Bug 1463848 - static ipv6 primary DNS default fails
static ipv6 primary DNS default fails
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity high
: GA
: 5.8.1
Assigned To: Šimon Lukašík
luke couzens
black:ipv6
: Reopened, ZStream
Depends On: 1448878
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-21 17:58 EDT by Satoe Imaishi
Modified: 2017-08-02 13:32 EDT (History)
7 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1448878
Environment:
Last Closed: 2017-08-02 13:32:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-21 18:03:21 EDT
New commit detected on ManageIQ/manageiq-gems-pending/fine:
https://github.com/ManageIQ/manageiq-gems-pending/commit/6d84116b28df138de7c19ae08b66a075d80cdb89

commit 6d84116b28df138de7c19ae08b66a075d80cdb89
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Tue Jun 20 12:03:45 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Jun 21 17:59:00 2017 -0400

    Merge pull request #203 from isimluk/rhbz#1448878
    
    Allow IPv4 DNS for IPv6 network
    (cherry picked from commit 938d92a9afdcaa682cd978361d566e8e7d25534c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1463848

 lib/gems/pending/appliance_console.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 3 luke couzens 2017-06-26 06:55:17 EDT
Verified in 5.8.1.0
Comment 5 errata-xmlrpc 2017-08-02 13:32:21 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.